<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_ldap', language 'zh_cn', branch 'MOODLE_20_STABLE'
 *
 * @package   enrol_ldap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['autocreate'] = '如果已经有人选课，但课程尚不存在于Moodle中，可以自动创建课程。';
$string['autocreation_settings'] = '自动创建课程设置';
$string['bind_dn'] = '如果希望是用bind-user来搜索用户，请在此指定，如“cn=ldapuser,ou=public,o=org”。';
$string['bind_pw'] = 'bind-user的密码';
$string['category'] = '自动创建课程的类别';
$string['contexts'] = 'LDAP情境';
$string['course_fullname'] = '可选：从哪个LDAP字段获取全名。';
$string['course_idnumber'] = 'LDAP中的唯一标识，通常是<em>cn</em>或<em>uid</em>。';
$string['course_settings'] = '课程设置';
$string['course_shortname'] = '可选：从哪个LDAP字段中获取简称信息。';
$string['course_summary'] = '可选：从哪个LDAP字段中获取概要信息。';
$string['editlock'] = '上锁';
$string['enrolname'] = 'LDAP';
$string['enroluser'] = '将用户“{$a->user_username”加入课程“{$a->course_shortname}”（id {$a->course_id}）';
$string['general_options'] = '常规选项';
$string['host_url'] = '以链接形式指定LDAP主机，如“ldap://ldap.myorg.com/”或“ldaps://ldap.myorg.com/”。';
$string['memberattribute'] = 'LDAP用户属性';
$string['objectclass'] = '用于搜索课程的objectClass，通常是“posixGroup”。';
$string['pluginname_desc'] = '<p>您可以是用LDAP服务器来控制选课方面的信息。在这种情况下，您的LDAP树上的组会被映射为课程，而在这些组中应该包含的成员应该可以映射到学生。</p>

<p>假设课程是作为组来定义的，每个组中都有多个成员字段(<em>member</em>或<em>memberUid</em>)，而字段中则包含中用户的唯一标识。</p>

<p>要使用LDAP选可，您的用户<strong>必须</strong>都有一个唯一的标识字段。LDAP组则中的用户则是已经选课的学生。如果您已经是用LDAP认证，这通常会工作地很好。</p>

<p>当用户登录时选课信息会更新。您也可以运行一个小的脚本来让选可信息保持同步。看一下 <em>enrol/ldap/enrol_ldap_sync.php</em>。</p>

<p>这个插件可以在LDAP中有新组出现时自动创建课程，当然这需要进行相应设置。</p>';
$string['roles'] = '角色映射';
$string['server_settings'] = 'LDAP服务器设置';
$string['template'] = '可选：自动创建的课程可以从一个作为模板的课程中复制设置。';
$string['updatelocal'] = '更新本地数据';
$string['version'] = '您的服务器使用的LDAP协议的版本';
