<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'zh_cn', branch 'MOODLE_20_STABLE'
 *
 * @package   feedback
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['add_item'] = '向活动添加问题';
$string['add_items'] = '向活动添加问题';
$string['add_pagebreak'] = '添加一个换页符';
$string['adjustment'] = '调整';
$string['after_submit'] = '提交后';
$string['allowfullanonymous'] = '允许全匿名';
$string['analysis'] = '分析';
$string['anonymous'] = '匿名';
$string['anonymous_edit'] = '记录用户姓名';
$string['anonymous_entries'] = '匿名条目';
$string['anonymous_user'] = '匿名用户';
$string['append_new_items'] = '追加新项目';
$string['autonumbering'] = '自动编号';
$string['autonumbering_help'] = '允许或禁止对每个问题自动编号';
$string['average'] = '平均';
$string['bold'] = '加粗';
$string['cancel_moving'] = '放弃移动';
$string['cannotmapfeedback'] = '数据库问题，无法映射反馈到课程';
$string['cannotsavetempl'] = '不允许保存模板';
$string['cannotunmap'] = '数据库问题，无法取消镜像';
$string['captcha'] = '验证码';
$string['captchanotset'] = '验证码未设置。';
$string['check'] = '多选项 - 多应答';
$string['checkbox'] = '允许多选项-多应答（复选框）';
$string['check_values'] = '可能的回答';
$string['choosefile'] = '选择一个文件';
$string['chosen_feedback_response'] = '选择反馈应答';
$string['completed'] = '已完成';
$string['completed_feedbacks'] = '提交应答';
$string['complete_the_form'] = '回答这些问题...';
$string['completionsubmit'] = '提交反馈后显示为已完成';
$string['configallowfullanonymous'] = '如果设为“是”，那么不需要登录就可以参与反馈活动。这个选项只影响首页的反馈。';
$string['confirmdeleteentry'] = '您确定要删除此项吗？';
$string['confirmdeleteitem'] = '您确定要删除此元素吗？';
$string['confirmdeletetemplate'] = '您确定要删除此模板吗？';
$string['confirmusetemplate'] = '您确定要使用此模板吗？';
$string['creating_templates'] = '将这些问题存为一个新模板';
$string['delete_item'] = '删除题目';
$string['delete_template'] = '删除模板';
$string['delete_templates'] = '删除模板...';
$string['description'] = '描述';
$string['do_not_analyse_empty_submits'] = '不分析空提交';
$string['edit_item'] = '编辑问题';
$string['edit_items'] = '编辑问题';
$string['emailnotification'] = 'email通知';
$string['email_notification'] = '发送email通知';
$string['emailnotification_help'] = '如果激活，有反馈被提交后，管理员会收到email通知';
$string['emailteachermail'] = '{$a->username}已经填写完反馈：“{$a->feedback}” 

您可以在这里查看结果：

{$a->url}';
$string['emailteachermailhtml'] = '{$a->username}已经填写完反馈：<i>“{$a->feedback}”</i><br /><br />
                              
您可以在<a href="{$a->url}">这里</a>查看结果。';
$string['entries_saved'] = '您的回答已被保存。谢谢。';
$string['export_questions'] = '导出题目';
$string['export_to_excel'] = '导出到Excel';
$string['feedbackclose'] = '关闭此反馈时间';
$string['feedback:complete'] = '填写反馈';
$string['feedback:createprivatetemplate'] = '建立私有模板';
$string['feedback:createpublictemplate'] = '建立公共模板';
$string['feedback:deletesubmissions'] = '删除已填完的问卷';
$string['feedback:deletetemplate'] = '删除模板';
$string['feedback_is_not_for_anonymous'] = '此反馈不能匿名参加';
$string['feedback_is_not_open'] = '此反馈还未开放';
$string['feedbackopen'] = '开放此反馈时间';
$string['feedback_options'] = '反馈选项';
$string['feedback:receivemail'] = '接收email通知';
$string['importfromthisfile'] = '从此文件导入';
$string['import_questions'] = '导入题目';
$string['import_successfully'] = '导入成功';
$string['mapcourse_help'] = '默认情况下，在您的主页创建的反馈表全站可用，并且会在所有使用了反馈版块的课程中出现。你可以把反馈表设成粘性版块来强制它出现，或者通过将它映射到指定的课程来限制此反馈表出现的课程。';
$string['mapcourseinfo'] = '这是一个全站反馈，所有使用了反馈版块的课程都可以使用它。你也可以通过映射来限制此反馈出现在哪些课程中。搜索课程然后将它映射到此反馈即可。';
$string['mapcoursenone'] = '没有课程被映射。反馈对所有课程可用。';
$string['mapcourses'] = '将反馈映射到课程';
$string['messageprovider:submission'] = '反馈通知';
$string['modulename'] = '反馈';
$string['modulename_help'] = '反馈模块可以建立自定义的问卷调查';
$string['modulenameplural'] = '反馈';
$string['movedown_item'] = '向下移动题目';
$string['moveup_item'] = '向上移动题目';
$string['name'] = '名称';
$string['name_required'] = '必须输入名称';
$string['notavailable'] = '本反馈不可用';
$string['pluginname'] = '反馈';
