<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'zh_cn', branch 'MOODLE_20_STABLE'
 *
 * @package   lesson
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['accesscontrol'] = '访问控制';
$string['actionaftercorrectanswer'] = '正确答案之后的行为';
$string['actionaftercorrectanswer_help'] = '<p align="center"><b>正确答案之后的行为</b></p>

<p>一般情况下是跳到问题所指定的页面，大多数情况下会显示下一页。系统会引领学生以符合逻辑的路径学习此程序教学，从入口开始，在出口结束。</p>

<p>程序教学模块还可以以一种<i>卡片</i>的形式来使用，系统会以随机的方式把信息和问题显示给学生。在这种情形下，没有固定的入口和出口，只有一系列以不固定顺序显示的卡片一张一张地出现。</p>
    
<p>程序教学模块还有两个<i>卡片</i>行为的变形，其中“显示未读页面”决不会将一个页面显示两遍(无论学生是否正确回答了页面上的问题)；另一个是“显示未回答页面”，这种情况系统会将学生已经读过但回答错误的页面重新显示出来。</p>

<p>在上述的各种卡片类型的程序教学中，教师可以决定显示所有的卡片/页面或者是只(随机)显示其中一部分。这由“显示多少页(卡片)”选项来决定。</p>';
$string['actions'] = '行为';
$string['activitylink'] = '活动链接';
$string['activitylink_help'] = '<p align="center"><b>活动链接 </b></p>

<p>下拉菜单中包含本课程中的所有活动。如果选中其中的任意一条，则将在本节课的最下方出现该活动的链接。</p>';
$string['activitylinkname'] = '转到{$a}';
$string['addabranchtable'] = '添加分支';
$string['addanendofbranch'] = '添加分支结束页';
$string['addaquestionpage'] = '添加试题页';
$string['addaquestionpagehere'] = '添加试题页';
$string['addcluster'] = '添加簇';
$string['addedabranchtable'] = '添加分支表';
$string['addedanendofbranch'] = '已添加的分支结束页';
$string['addedaquestionpage'] = '已添加的试题页';
$string['addedcluster'] = '已添加的簇';
$string['addedendofcluster'] = '已添加的簇结束页';
$string['addendofcluster'] = '添加簇结束页';
$string['addpage'] = '添加页';
$string['anchortitle'] = '主目录启动';
$string['and'] = '与';
$string['answer'] = '答案';
$string['answeredcorrectly'] = '回答正确';
$string['answersfornumerical'] = '数字题的答案必须是一对匹配的最小值和最大值';
$string['arrangebuttonshorizontally'] = '在幻灯片模式中水平置中分支按钮';
$string['attempt'] = '尝试：{$a}';
$string['attempts'] = '尝试';
$string['attemptsdeleted'] = '已删除尝试';
$string['attemptsremaining'] = '您还有{$a}次机会';
$string['available'] = '开放时间';
$string['averagescore'] = '平均成绩';
$string['averagetime'] = '平均时间';
$string['branchtable'] = '分支表';
$string['cancel'] = '取消';
$string['canretake'] = '{$a}允许重学';
$string['casesensitive'] = '大小写敏感';
$string['casesensitive_help'] = '<p align="center"><b>问题选项</b></p>

<p>有些问题有一个可选的以复选框激活的选项，这些问题类型和相应的选项含义描述如下。</p>

<ol>
<li><p><b>单选题</b>单选题有一个被称为<b>“多选题”</b>。如果选定了“问题选项”复选框，则学生就需要选择出全部正确的答案。可以告诉学生有<b>多少</b>正确答案，也可以不告诉。例如“下列哪位是美国总统?”就没有告诉学生正确答案的数目，而“请从以下列表中选出两位美国总统”则告诉了学生正确答案的数目。正确答案的数目在<b>一</b>到题支数目之间。(只有一个答案的多选题和单选题是<b>不同</b>的，因为在多选题中学生可以选择多个答案而在单选题中不行。)</p></li>

<li><p><b>简答</b>缺省情况下比较答案时会忽略文字大小写。但如果“问题选项”被够选，则答案的比较是大小写敏感的。</p></li>

<p>其它的问题类型并不使用“问题选项”。</p>';
$string['checkbranchtable'] = '检查此分支';
$string['checkedthisone'] = '检查这一个';
$string['checknavigation'] = '检查该课导航';
$string['checkquestion'] = '检查此试题';
$string['classstats'] = '班级统计';
$string['clicktodownload'] = '点击下面链接下载文件';
$string['clicktopost'] = '点击此处可以把您的成绩发送到最高分列表上。';
$string['clusterjump'] = '在簇中的试题不可见';
$string['clustertitle'] = '簇';
$string['collapsed'] = '折叠的';
$string['comments'] = '您的评价';
$string['completed'] = '完成';
$string['completederror'] = '结束程序教学';
$string['completethefollowingconditions'] = '在您继续前您必须完成下面的课程<b>{$a}</b>';
$string['conditionsfordependency'] = '依赖的前提';
$string['confirmdeletionofthispage'] = '确认删除该页';
$string['congratulations'] = '恭喜 － 这个程序教学完毕';
$string['continue'] = '继续';
$string['continuetoanswer'] = '继续修改密码';
$string['correctanswerjump'] = '正确回答跳转';
$string['correctanswerscore'] = '正确回答成绩';
$string['correctresponse'] = '正确响应';
$string['credit'] = '学分';
$string['customscoring'] = '是否自定义分数';
$string['customscoring_help'] = '<p align="center"><b>自定义分数</b></p>

<p>这个选项您为每一个问题指定一个分数，这个分数可以是正的或者是负的。导入的问题若回答正确得1分，若错误则得0分，当然在导入后可以修改此值。</p>';
$string['deadline'] = '截止时间';
$string['defaultessayresponse'] = '您的问答题将被课程教师评分';
$string['deleteallattempts'] = '删除所有程序教学尝试';
$string['deletedefaults'] = '删除{$a}默认课程';
$string['deletedpage'] = '删除此页';
$string['deleting'] = '删除中';
$string['deletingpage'] = '删除页面：{$a}';
$string['dependencyon'] = '依赖关系';
$string['dependencyon_help'] = '<p align="center"><strong>依赖性</strong></p>

<p> 这个设置允许参考学生在相同课程的其它课上的表现来确定当前教学环节上的得分。

 如果表现不符合要求, 那么学生将无法通过该课。</p>

<p>依赖条件包括如下：
<ul>
        <li><b>时间花费:</b>学生在指定教学内容上必须花费一定的时间。</li>
        <li><b>完成情况:</b>学生必须完成指定教学内容。</li>
        <li><b>更好评分:</b>学生必须在指定教学内容上获得比规定要求更好的成绩评分。</li>
</ul>
     </p>
     按照不同的实际需求，以上几条可以任意组合。';
$string['description'] = '说明';
$string['detailedstats'] = '详细统计';
$string['didnotanswerquestion'] = '不回答此试题';
$string['didnotreceivecredit'] = '没有获得学分';
$string['displaydefaultfeedback'] = '是否显示默认反馈信息';
$string['displaydefaultfeedback_help'] = '<p align="center"><strong>显示默认反馈</strong></p>

<p>如果设置成 <strong>是</strong>, 对于某个特定的问题没有设定反馈内容时，默认的反馈将显示“这是正确答案”和“这是错误答案”。 
    </p>
<p>如果设置成 <strong>否</strong>, 对于某个特定的问题没有设定反馈内容时，将不会显示反馈。学习者将自动跳转到下一个课程页    </p>';
$string['displayhighscores'] = '显示最高分';
$string['displayinleftmenu'] = '在左侧目录显示？';
$string['displayleftif'] = '如果{$a}成绩高于该值，显示在左侧';
$string['displayleftmenu'] = '是否显示左侧目录';
$string['displayleftmenu_help'] = '<p align="center"><b>在左侧显示目录</b></p>

<p>开启此选项后，会显示此程序教学中页面(分支表)的列表。问题页和簇页缺省情况下不在其中(可以修改问题页属性来显示它)。</p>';
$string['displayofgrade'] = '向学生显示成绩';
$string['displayreview'] = '是否显示检查按钮';
$string['displayreview_help'] = '<p align="center"><b>显示检查按钮</b></p>

<p>开启此选项后，当学生未能正确回答问题时，即显示一个按钮并允许学生重来一次。这个功能与论述型题目并不兼容，因此如果您使用论述型题目，请设定此选项为<b>否</b>。</p>';
$string['displayscorewithessays'] = '您在自动评分的试题中得了{$a->score}（满分：{$a->tempmaxgrade}）。<br>您的 {$a->essayquestions} 问答题将被评分，它们随后添加到您的最终成绩中。<br /><br />您当前不包含问答题的成绩是：{$a->score} （满分：{$a->grade}）';
$string['displayscorewithoutessays'] = '您的分数是{$a->score}(满分{$a->grade})。';
$string['edit'] = '编辑';
$string['editlessonsettings'] = '修改程序教学的设置';
$string['editpagecontent'] = '修改页面内容';
$string['email'] = '电子邮件';
$string['emailallgradedessays'] = 'Email所有的已评分的试题';
$string['emailgradedessays'] = 'Email已评分的问答题';
$string['emailsuccess'] = '电子邮件发送成功';
$string['endofbranch'] = '分支结束';
$string['endofclustertitle'] = '簇结束';
$string['endoflesson'] = '程序教学结束';
$string['enteredthis'] = '输入这个';
$string['entername'] = '请输入昵称以显示在最高分列表中';
$string['enterpassword'] = '请输入密码';
$string['eolstudentoutoftime'] = '注意：您已经超过本课规定的时间了。您最后的试题也许不会被计算如果它是在超时后作答的话。';
$string['eolstudentoutoftimenoanswers'] = '您没有回答任何试题。您在本课中得到了 0 分。';
$string['essay'] = '问答题';
$string['essayemailmessage'] = '<p>下文提示:<blockquote>{$a->question}</blockquote></p><p>您的回答:<blockquote><em>{$a->response}</em></blockquote></p><p>{$a->teacher}的评论:<blockquote><em>{$a->comment}</em></blockquote></p><p>您已经收到{$a->outof} 个这个短文试题中的{$a->earned }.</p><p>您这课的分数已经被修改到{$a->newgrade}%.</p>';
$string['essayemailsubject'] = '{$a}试题的成绩';
$string['essays'] = '问答题';
$string['essayscore'] = '问答题成绩';
$string['fileformat'] = '文件格式';
$string['firstanswershould'] = '第一个答案应当跳转到"正确"页';
$string['firstwrong'] = '很遗憾您没有能够获得这个点的分数，因为您的回答不正确。您想继续猜测吗？仅仅是为了学习（不能获得成绩）。';
$string['flowcontrol'] = '程序教学流程控制';
$string['full'] = '展开的';
$string['general'] = '一般';
$string['grade'] = '成绩';
$string['gradebetterthan'] = '比(%)成绩好';
$string['gradebetterthanerror'] = '得到一个高于{$a}%的成绩';
$string['gradeessay'] = '为问答题打分';
$string['gradeis'] = '成绩是{$a}';
$string['gradeoptions'] = '分数选项';
$string['handlingofretakes'] = '如何处理多个成绩';
$string['handlingofretakes_help'] = '<p align="center"><b>如何处理重学成绩</b></p>

<p>当允许学生重学此程序教学活动时，在成绩页面中，可以显示多次参与该活动，取得分数的<b>平均分</b>或者是<b>最高分</b>。</p>

<p>可以在任何时候改变这个选项。</p>';
$string['havenotgradedyet'] = '尚未打分';
$string['here'] = '这里';
$string['highscore'] = '最高分';
$string['highscores'] = '高分';
$string['hightime'] = '最高时间';
$string['importcount'] = '导入{$a}个试题';
$string['importppt'] = '导入PowerPoint';
$string['importppt_help'] = '<p align="center"><b>插入PowerPoint页面</b></p>
<p> 如何使用</p>
<p>所有的PowerPoint幻灯片将会以转移表的方式被导入，而这些转移表中包含了“前一页”、“后一页”。</p>
<p>
<ol>
<li>打开您的PowerPoint作品</li>
<li>将它保存为一个网页（没有特殊选项）</li>
<li>第三步您应该得到一个后缀为“*.mht”的文件，这个文件中封装着转换所有幻灯片所得到的一个网页和包含其他页面的一个文件夹。</li>
<li>到您的MOODLE网站上添加一节新的程序教学。</li>
<li>在保存这节课的设置后，您应该可以看到在“您希望先做什么？”下有四个选项，单击“插入PowerPoint”</li>
<li>使用“浏览……”按钮，找到您在第三步时生成的后缀为“*.mht”的封装文件，并单击“上传该文件”</li>
<li>如果一切顺利，您接着应该看见只显示一个“继续”按钮的页面。</li>
</ol>
如果您的PowerPoint中包含很多图片，他们应该已经被作为课程文件保存到“moddata/XY”文件夹中。其中X是您这节课的名称，Y是一个数字（通常是数字0）。同样，在导入过程中，这些文件会是在MOODLE数据文件夹的“temp/lesson”临时文件夹中被创建的，而且不会被importppt.php文件删除掉。
<p align="center">&nbsp;</p>';
$string['importquestions'] = '导入试题';
$string['importquestions_help'] = '通过文本文件导入各种格式的题目。';
$string['insertedpage'] = '已经插入页面';
$string['jump'] = '跳转';
$string['jumps'] = '跳转';
$string['jumps_help'] = '<p align="center"><b>“跳转到”链接</b></p>

<p>每一个(问题的)答案或(分支页)的描述都有一个“跳转到”链接。当选择了一个答案，系统会显示它的响应信息，之后则显示“跳转到”链接所指定的内容。这个链接可以是相对的也可以是绝对的。相对链接包括<b>本页</b>和<b>下一页</b>，<b>本页</b>表示学生会再次看到当前页，而<b>下一页</b>则显示逻辑顺序上的下一页。绝对链接是通过选择页面的<b>标题</b>来确定的。</p>
<p>用户应当注意在使用(相对的)<b>下一页</b>链接时，页面的移动将会导致显示不同的页面。而在“跳转到”链接中使用页面<b>名称</b>则无论是否移动页面，都会显示同一页。</p>
<p>特殊跳转</p>
<p>分支中未读问题</p>
<p>这将跳转到当前分支表和课程结束页或分支结束页之间的任意一个未(被学生)读的页面上。</p>

<p>分支内的随机问题</p>
<p>跳转到当前分支表和课程结束页或分支结束页之间随机选定的一个问题上。如果学生已经阅读了该页且课程允许的尝试次数大于1，则学生获得再次回答该问题的机会。如果课程允许的尝试次数设定为1，则该问题会被忽略并重新选择一个问题。</p>

<p>随机的分支表</p>
<p>这将跳转到当前分支表和课程结束页或分支结束页之间随机选定的分支表上。</p>';
$string['jumpsto'] = '跳转到<em>{$a}</em>';
$string['leftduringtimed'] = '您在一个计时的课程期间离开了。<br/>请点击 “继续” 来重启课程。';
$string['leftduringtimednoretake'] = '您在一个计时的课程期间离开了。<br/>此课程不允许取回或继续。';
$string['lessonattempted'] = '程序教学已尝试';
$string['lessonclosed'] = '程序教学在 {$a} 关闭';
$string['lessoncloses'] = '关闭程序教学';
$string['lessoncloseson'] = '在{$a} 程序教学关闭';
$string['lesson:edit'] = '编辑程序教学';
$string['lessonformating'] = '程序教学显示格式';
$string['lesson:manage'] = '管理程序教学';
$string['lessonmenu'] = '程序教学目录';
$string['lessonnotready'] = '这个程序教学还没有准备好。请与{$a}联系。';
$string['lessonopen'] = '这个程序教学将在 {$a} 开放。';
$string['lessonopens'] = '开放程序教学';
$string['lessonpagelinkingbroken'] = '首页没被找到，程序教学页面连接不得不中断，请与管理员联系';
$string['lessonstats'] = '程序教学统计';
$string['linkedmedia'] = '链接的媒体';
$string['loginfail'] = '登录错误，请重试';
$string['lowscore'] = '最低分数';
$string['lowtime'] = '最低时间';
$string['manualgrading'] = '成绩评语';
$string['matchesanswer'] = '答案匹配';
$string['maxgrade_help'] = '<p align="center"><b>程序教学成绩</b></p>

<p>这个值确定了此课的最高分值，范围是0到100%。这个值可以在任何时候修改，且修改会立即生效，会显示在分数页面和其它任何各种显示成绩的列表中。如果设定这个成绩为0，则此程序教学将不会出现在任何成绩页面上。</p>';
$string['maxhighscores'] = '显示的最高分数目';
$string['maximumnumberofanswersbranches'] = '最多有几个答案/分支';
$string['maximumnumberofanswersbranches_help'] = '<p align="center"><b>此程序教学中问题的最大答案数</b></p>

<p>这个值指定了每个问题中教师可以设定的最大答案数，缺省值是4。如果此活动只使用是非题，则可以将这个值设定为2。</p>
    
<p>这个值同时指定了分支表中可以使用的最大分支数。</p>
    
<p>对于已经有内容的程序教学，修改这个值并不会有问题。事实上，如果您想添加一个有很多选项的问题或者是很长的分支表就必须要修改这个值。当增加了这个(特殊的)问题或者分支表之后，可以将这个值减为原先的“标准”值。</p>';
$string['maximumnumberofattempts'] = '允许试答次数';
$string['maximumnumberofattempts_help'] = '<p align="center"><b>(学生)可以尝试的最大次数</b></p>

<p>这个选项定义了在回答此程序活动中的<b>任何</b>问题时学生可以尝试的最大次数。对于那些没有标准答案或很难提供标准答案的问题，如简答和数学题，系统会直接进入下一页。</p>

<p>此选项的缺省值为5，太小的值会导致学生不仔细思考问题，太大的值会带来比较大的挫折感。</p>

<p>设定此选项的值为1，则只给学生一次回答的机会，这和测验模块比较像，不同之处在于问题是每个页面只有一个问题。</p>

<p>注意这个选项是全局性质的，程序教学中无论哪种类型的题目都会受其影响。</p>

<p>注意这个选项并<b>不会</b>影响教师对题目的检查以及在程序教学中浏览。对于程式次数的检查是记录在数据库中的，教师检查问题并不会计入其中。</p>';
$string['maximumnumberofattemptsreached'] = '您已达到最大数量的尝试-请进入下一个页面';
$string['maxtime'] = '时间限制(分钟)';
$string['maxtimewarning'] = '您还有 {$a} 分钟来完成任务。';
$string['mediaclose'] = '显示关闭按钮';
$string['mediafile'] = '弹出文件或网页';
$string['mediafile_help'] = '<p align="center"><b>弹出文件或网页</b></p>

<p>在一个程序教学的开始阶段将创建一个弹出窗口关联到一个文件（例如：一个MP3文件）或者是一个网页。如果需要再次打开这个弹出窗口，则可以点击显示在每个课程页面上的一个超级链接。</p>
<p>在弹出窗口的底部会出现一个大小合适的“关闭窗口”按钮。</p>';
$string['mediafilepopup'] = '点击这里来查看程序教学的媒体文件';
$string['mediaheight'] = '窗体高度';
$string['mediawidth'] = '窗体宽度';
$string['messageprovider:graded_essay'] = '文章评分通知';
$string['minimumnumberofquestions'] = '需要回答的试题数';
$string['minimumnumberofquestions_help'] = '<p align="center"><b>需要回答的试题数</b></p>

<p>当程序教学中包含了一个或多个分支表时教师应该设置这个参数。它限定了在计算分数前学生应当回答了至少多少个问题，但它并<b>不</b>限制学生在程序教学中回答更多问题。</p>

<p>例如将这个参数设定为20则表示学生应当已经阅读了<b>至少</b>20个问题。假设一个学生只阅读了课程中一个分支的5个页面并回答了相应的问题，接着他就选择了结束该活动。此时若此参数未设定，该生若答对了全部5个问题，他将获得100%的分数。然而，如果这个参数设定为20，他只能获得25%的分数。假设另一个学生阅读了全部25页内容并答对了25题中的23道，那么它可以获得92%的分数。</p>

<p>如果使用了此参数，则在开启课程页面时将会有如下信息:</p>

<p><blockquote>在此程序教学活动中您需要回答至少n个问题，当然如果您愿意，可以回答更多。然而如果您回答的问题少于n个，则在计算分数时会假定您回答了n个问题。</blockquote></p>

<p>当然，"n"将会被此处为此参数设定的数值所代替。</p>

<p>当设定了此参数，系统将告知学生他们所完成的问题以及至少应该完成多少问题。</p>';
$string['missingname'] = '请输入昵称';
$string['modattempts'] = '是否允许检查完成的试题';
$string['modattempts_help'] = '<p align="center"><b>允许学生检查</b></p>

<p>开启此选项即允许学生在此程序教学中回退并修改答案。</p>';
$string['modattemptsnoteacher'] = '学生复审只能在学生端使用。';
$string['modulename'] = '程序教学';
$string['modulename_help'] = '<img alt="" src="<?php echo $CFG->wwwroot?>/mod/lesson/icon.gif" /> <b>程序教学</b>

<ul>
<p>程序教学活动以一种灵活有趣的方式来发布内容。它包含一系列的页面，通常每个页面的结尾有一个问题和一系列可选答案。系统根据学生的回答将他带入下一页或者上一页。根据要表达材料的不同，程序教学的导航可以很简单也可以很复杂。</p>
</ul>';
$string['modulenameplural'] = '程序教学';
$string['movedpage'] = '已移动的页面';
$string['movepagehere'] = '移动页面到此';
$string['moving'] = '移动页面：{$a}';
$string['multianswer'] = '多答案';
$string['multianswer_help'] = '<p align="center"><b>问题选项</b></p>

<p>有些问题有一个可选的以复选框激活的选项，这些问题类型和相应的选项含义描述如下。</p>

<ol>
<li><p><b>单选题</b>单选题有一个被称为<b>“多选题”</b>。如果选定了“问题选项”复选框，则学生就需要选择出全部正确的答案。可以告诉学生有<b>多少</b>正确答案，也可以不告诉。例如“下列哪位是美国总统?”就没有告诉学生正确答案的数目，而“请从以下列表中选出两位美国总统”则告诉了学生正确答案的数目。正确答案的数目在<b>一</b>到题支数目之间。(只有一个答案的多选题和单选题是<b>不同</b>的，因为在多选题中学生可以选择多个答案而在单选题中不行。)</p></li>

<li><p><b>简答</b>缺省情况下比较答案时会忽略文字大小写。但如果“问题选项”被够选，则答案的比较是大小写敏感的。</p></li>

<p>其它的问题类型并不使用“问题选项”。</p>';
$string['multipleanswer'] = '多个答案';
$string['nameapproved'] = '名称核准';
$string['namereject'] = '很抱歉，您的名称被过滤器拒绝。<br/>请尝试其他的名字';
$string['nextpage'] = '下一页';
$string['noanswer'] = '未给出答案';
$string['noattemptrecordsfound'] = '没有发现尝试记录:没有给定成绩';
$string['nobranchtablefound'] = '没有发现分支';
$string['nocommentyet'] = '还没有意见';
$string['nocoursemods'] = '没找到活动的';
$string['nocredit'] = '没有学分';
$string['nodeadline'] = '没有最后期限';
$string['noessayquestionsfound'] = '在此程序教学未找到问题评论';
$string['nohighscores'] = '没有最高成绩';
$string['nolessonattempts'] = '在此程序教学中不能尝试。';
$string['nooneansweredcorrectly'] = '没有人回答正确。';
$string['nooneansweredthisquestion'] = '没有人回答这个试题。';
$string['noonecheckedthis'] = '没有人检查这个。';
$string['nooneenteredthis'] = '没有人输入这个。';
$string['noonehasanswered'] = '至今没有人回答一个尝试试题。';
$string['noretake'] = '课不允许您重新取回。';
$string['normal'] = '常规-按照自定义流程';
$string['notcompleted'] = '没有完成';
$string['notdefined'] = '没有定义';
$string['nothighscore'] = '您没有制作 {$a} 最高成绩列表。';
$string['notitle'] = '没有标题';
$string['numberofcorrectanswers'] = '正确答案数：{$a}';
$string['numberofcorrectmatches'] = '正确匹配数：{$a}';
$string['numberofpagestoshow'] = '显示多少页(卡片)';
$string['numberofpagestoshow_help'] = '<p align="center"><b>显示多少页(卡片)</b></p>

<p>这个选项只用于卡片形式的程序教学。缺省值0表示此课中所有的页面/卡片都会显示出来，而设定此选项为非零值将会显示相应数目的页面。在显示完指定页面/卡片后，系统会结束此课并将成绩显示出来。</p>
    
<p>如果这个选项的设定值比程序教学中的页面多，则显示完全部页面后此活动即会结束。</p>';
$string['numberofpagesviewed'] = '页面浏览数：{$a}';
$string['numberofpagesviewednotice'] = '已回答题数:{$a->nquestions};(您至少要回答{$a->minquestions})';
$string['ongoing'] = '是否开始即计分并显示';
$string['ongoingcustom'] = '您迄今已获得 {$a->score} 分 （满分 {$a->currenthigh}）。';
$string['ongoing_help'] = '<p align="center"><b>开始即计分并显示</b></p>

<p>如果打开，每个页面将显示学生目前的分数。例如：一个学生回答了五分的问题，其中有一道题不正确。分数将显示 分数/总分 15/20分。</p>';
$string['ongoingnormal'] = '您在已浏览的 {$a->viewed} 个问题中回答正确了{$a->correct}个试题。';
$string['or'] = '或';
$string['ordered'] = '已排序的';
$string['other'] = '其它';
$string['outof'] = '超出 {$a}';
$string['overview'] = '浏览';
$string['overview_help'] = '<p align="center"><b>概览</b></p>

<ol>
<li>一个程序教学活动由一系列的<b>页面</b>和可选的<b>分支表</b>构成。</li>

<li>一个页面通常包含着一些<b>内容</b>且通常以一个<b>问题</b>结束，因此称为<b>问题页</b>。</li>

<li>对于评论型问题，并没有答案，只有一个分数、反馈和跳转到的页面。</li>

<li>每一个答案都有一小段文字与之关联，当该答案被选择时系统将会把这段文字显示给用户。这段文字被称为答案的<b>响应</b>。</li>

<li>每一个答案还有一个<b>跳转到</b>链接与之相连。跳转到链接可以是相对的(如本页、下一页)或绝对的(程序教学中的指定页面或课程结束页)。</li>

<li>缺省的情况下，第一个答案会跳到该活动的<b>下一页</b>。后续的答案都跳转到本页，也就是说如果学生没有选择第一个答案，则系统还是将当前页面显示给他们。如果您已经创建了一个有簇，则可以选择跳转到簇中的未读页面，如果当前您并不在簇中，则看不到这个选项。您可以在任何时刻将一组问题组合成簇。</li>

<li>下一页指的是该程序教学中<b>逻辑上</b>的下一页，这也是教师看到每个页面的顺序。在该活动中移动页面可以改变这一顺序。</li>

<li>程序教学活动还有一个<b>浏览顺序</b>，这是学生看到页面的顺序。这由每个答案的“跳转到”链接决定，并且可能和逻辑顺序有很大的不同。(如果程序教学中“跳转到”链接都使用了缺省值，则二者可能很象。)教师可以检查浏览顺序。</li>

<li>在将答案显示给学生时，系统会将其顺序打乱，即教师看到的答案顺序可能和显示给学生的完全不同。(甚至每一次显示给学生的答案都会不同。)有一个例外是匹配题，在这种题目中，答案的顺序是和教师输入的顺序一致的。</li>

<li>每一页上的答案数目可以不同。例如，有些页面可以以是非题结尾，而其它的则可以以四选一来结尾。</li>

<li>可以设一个没有任何答案的页面，在这种情况下学生看到的是<b>继续</b>链接而不是被打乱的答案。</li>

<li>如果“分数定制”选项并未开启: 为了能够正确给课程打分，所谓<b>正确</b>的回答就是那些跳转到<i>后续</i>页面的答案，而<b>错误</b>则是指跳转回当前页或逻辑上较<i>先</i>出现的页面。因此，如果跳转<i>并未</i>修改，则第一个答案是正确的，而其它的则是错误的。<br /><br />如果“分数定制”功能开启了: 成绩的分数是由问题的点数决定的，总成绩则是全部点数的百分比，最高是100%。</li>

<li>问题可以有多个正确答案。例如，如果有两个选项都可以跳转到下一页，则它们都是正确答案。(尽管都显示了同样的目的页面，不同答案的响应是可以完全不同的。)

<li>在教师查看程序教学的内容时，正确答案是以下划线标注出的。</li>

<li><b>分支表</b>的内容是一系列指向其它页面的链接。通常程序教学活动都是以<b>目录</b>开始的，而这一页正是分支表。</li>

<li>在分支表中的每一项都有两个部分，分别是描述和跳转页面的标题。</li>

<li>一个分支表可以将程序教学活动分成数个<b>分支</b>，每个分支可以包含一系列页面(通常是关于同一主题)。在分支的结尾通常有<b>分支结束</b>页面。这个页面是比较特殊的，它通常会把学生带回到上一个分支页。(分支结束页面的"返回"链接可以根据需要加以修改。)</li>

<li>在一个程序教学活动中可以有多个分支表。例如，一个程序教学活动的每一个主分支都可以有子分支。</li>

<li>告诉学生课程结束是非常重要的，这可以通过在主分支表中加入“课程结束”项目完成，它跳转到<b>课程结束</b>页面。此外，还可以在程序教学活动中的最后一个分支(此处的最后指逻辑上的)加入链接进入到课程结束页面，即它<i>不</i>经过分支结束页面。</li>

<li>当分数定制功能关闭时，当课中包含一个或多个分支表，一种比较明智的选择是为参数“最小问题数”设定合理的值，它设定了计算分数时最少应读的页面数。没有这个参数，学生可以在只访问课程的一个分支并正确回答其中的全部问题后离开，但仍能获得该活动的满分。<br /><br />当分数定制功能开启时，学生的分数由其获得的点数占整个课程点数的百分比来决定。</li>

<li>此外，当分数定制功能关闭时，学生可以通过分支表重复访问一个分支。当然，成绩是通过学生所回答的<i>不同</i>的问题数目来计算的，因此重复回答同一组问题并<i>不</i>增加得分。(实际上，这会得到相反的效果，因为阅读页面的总数在计算分数的公式中处于分母的位置。)为了让学生了解到自己在课程进度中的真实情况，系统会将他们正确回答的问题数、已经阅读的页面数和当前的分数在每个分支表页面上显示出来。<br /> <br />当分数定制功能开启时，如果可尝试次数超过1，则学生可以在浏览路径许可的情况下重复访问一个问题页，并重复获得该问题的得分。为了防止这样的事情发生，应将尝试次数设定为1。</li>

<li><b>程序教学结束</b>可以通过两种方式到达: 显式地跳转和通过在(逻辑上的)最后页面上点击下一页按钮。当自定义分数关闭时，如果到达了课程结束，则系统会显示祝贺信息和学生的成绩。成绩的计算方法是 (正确回答的问题数/看到的页面数) * 课程的成绩。当自定义分数开启时，成绩是获取的点数占总点数的百分比(如课程总成绩为3点，获取的为3点，则最终成绩为3点的100%).最终成绩为3点的100%)。</li>

<li>如果在<i>没有</i>到达课程的结束页之间学生就离去了，当学生再次返回时，系统会询问他们是从上次最后答对的地方开始还是从起点重新开始。</li>

<li>对于可以重学的课程，教师可以选择使用最好成绩或者是平均成绩作为该课的“最终”成绩。这个成绩是显示在如成绩页等页面上的。</li>

<li>簇页: 一个簇表示的是一组可以从中随机选择的相关页面。簇应当以一个“簇结束”页面结束（否则它将以“课程结束”页作为结束页面）。通过选择“簇中的随机问题”作为“跳转到”链接可以随机显示簇中的页面。在簇中的问题页可以链接到“簇结束页”以退出簇，或者是跳转到簇中尚未被阅读的页面，或者跳转到程序教学中的其他页面。</li>
</ol>';
$string['page'] = '页面：{$a}';
$string['pagecontents'] = '页面内容';
$string['pages'] = '页面';
$string['pagetitle'] = '页面标题';
$string['password'] = '设置密码';
$string['passwordprotectedlesson'] = '该课{$a}受密码保护。';
$string['pleasecheckoneanswer'] = '请检查一个答案';
$string['pleasecheckoneormoreanswers'] = '请检查一个或更多答案';
$string['pleaseenteryouranswerinthebox'] = '请在框内填上答案';
$string['pleasematchtheabovepairs'] = '请匹配以上内容';
$string['pluginname'] = '程序教学';
$string['pointsearned'] = '已获得的分数';
$string['postsuccess'] = '发表成功';
$string['practice'] = '是不是实践课';
$string['practice_help'] = '<p align="center"><b>实践课</b></p>

<p>实践课不会显示在成绩册中。</p>';
$string['preview'] = '预览';
$string['previewlesson'] = '预览{$a}';
$string['previouspage'] = '上一页';
$string['progressbar'] = '进度条';
$string['progressbar_help'] = '<p align="center"><b>进度条</b></p>

<p>在一个程序教学活动的底部会显示一个进度条。通常，进度条可以最精确的显示一个线性课程。</p> 
<p>当统计已完成的百分比时，那些被正确回答的针对课程进度的分支表和提问页面将会被统计出来。当统计本节课的所有页面的数量时簇爷只统计一个，但是簇页的结束页和分支表的结束页面除外。 所有各种页面的数量之和就作为本节课的页面总数。</p>
<p>注释：默认的进度条样式并不引人注目:) 针对进度条的所有样式（例如：颜色、背景图片等）都可以在mod/lesson/styles.php这个文件中被修改。';
$string['progressbarteacherwarning'] = '{$a}不显示进度条';
$string['qtype'] = '页面类型';
$string['question'] = '试题';
$string['questionoption'] = '试题选项';
$string['questiontype'] = '试题类别';
$string['randombranch'] = '随机分支页';
$string['randompageinbranch'] = '分支中的随机试题';
$string['rank'] = '等级';
$string['rawgrade'] = '原始分数';
$string['receivedcredit'] = '获得的学分';
$string['redisplaypage'] = '重新显示此页';
$string['report'] = '报表';
$string['reports'] = '报表';
$string['response'] = '回复';
$string['retakesallowed_help'] = '<p align="center"><b>允许学生重学此课</b></p>

<p>这个选项设定了学生是否可以多次学习此课。如果教师认为此课中有学生需要完全学会的资料，则应当允许多次学习。如果其中的资料仅仅用于考试等情形，则应当禁止重学此课。</p>

<p>当允许学生重学此课时，其<b>分数</b>可以采用<b>平均分</b>或者<b>最高分</b>，西面的参数就决定了应当使用哪种记分方式。</p>

<p>注意<b>问题分析</b>总是使用第一次回答的答案，重学会被忽略掉。</p>

<p>这个选项的缺省值为<b>是</b>，表示学生可以重学此课。实际上只有一些个别的情况这个值才应当设定为<b>否</b>。</p>';
$string['returnto'] = '返回到{$a}';
$string['returntocourse'] = '返回课程';
$string['review'] = '复习';
$string['reviewlesson'] = '复习课程';
$string['reviewquestionback'] = '再试一次';
$string['reviewquestioncontinue'] = '继续下一个试题';
$string['sanitycheckfailed'] = '检查失败: 这次尝试将被删除';
$string['savechanges'] = '保存修改';
$string['savechangesandeol'] = '保存修改并转到程序教学最后';
$string['savepage'] = '保存页面';
$string['score'] = '分数';
$string['scores'] = '分数';
$string['secondpluswrong'] = '不完全正确，您想再试一次吗？';
$string['showanunansweredpage'] = '显示一个未回答的页面';
$string['showanunseenpage'] = '显示一个未浏览的页面';
$string['singleanswer'] = '一个答案';
$string['skip'] = '跳跃导航';
$string['slideshow'] = '是否幻灯片';
$string['slideshowbgcolor'] = '幻灯片背景';
$string['slideshowheight'] = '幻灯片高度';
$string['slideshow_help'] = '<p align="center"><b>幻灯片</b></p>

<p>在这种情况下，程序教学以幻灯片的形式来显示。幻灯片有固定的宽度、高度和可定制的背景颜色。如果页面的内容超过了指定的宽度和高度，则会显示基于CSS的滚动条。问题将会“打断”幻灯片的显示，缺省情况下只会显示页面(分支表)。如果选定了相应的选项，则在页面的最左或最右将会将会以相应的语言显示“向前”或“向后”按钮，而其它的按钮在幻灯片的中下部显示。</p>';
$string['slideshowwidth'] = '幻灯片宽度';
$string['startlesson'] = '开始专题讨论';
$string['studentattemptlesson'] = '{$a->firstname {$a->lastname}}的尝试次数{$a->attempt}';
$string['studentname'] = '{$a} 名称';
$string['studentoneminwarning'] = '警告：您还有不到1分钟来完成此活动';
$string['studentresponse'] = '{$a} 的回复';
$string['submitname'] = '提交名称';
$string['teacherjumpwarning'] = '一个{$a->cluster}跳转或一个{$a->unseen}跳转在此课中使用。将使用“下一页”跳转模式替代。作为学生登录来测试这些跳转。';
$string['teacherongoingwarning'] = '正在进行的分数只能在学生视图中显示。作为学生登录来测试正在进行的分数。';
$string['teachertimerwarning'] = '仅有学生可以使用计时器。要实验计时器请以学生身份登录。';
$string['thatsthecorrectanswer'] = '正确答案';
$string['thatsthewronganswer'] = '错误答案';
$string['thefollowingpagesjumptothispage'] = '从下页面跳转到此页面';
$string['thispage'] = '本页';
$string['timeremaining'] = '剩余时间';
$string['timespenterror'] = '在课程中至少花{$a}分钟';
$string['timespentminutes'] = '占用时间（分）';
$string['timetaken'] = '已用时间';
$string['topscorestitle'] = '课{$a}的最高分。';
$string['unseenpageinbranch'] = '分支内未显示的试题';
$string['unsupportedqtype'] = '无效的提问形式({$a})!';
$string['updatedpage'] = '更新页面';
$string['updatefailed'] = '更新失败';
$string['usemaximum'] = '最高分';
$string['usemean'] = '平均分';
$string['usepassword'] = '是否有密码';
$string['usepassword_help'] = '<p align="center"><b>密码保护此课</b></p>

<p>开启此选项会禁止没有密码的学生访问此课。</p>';
$string['viewgrades'] = '查看成绩';
$string['viewhighscores'] = '查看最高分列表';
$string['viewreports'] = '查看{$a->attempts}完成{$a->student}尝试';
$string['welldone'] = '非常好!';
$string['whatdofirst'] = '您希望先做什么?';
$string['wronganswerjump'] = '错误答案跳转';
$string['wronganswerscore'] = '错误答案成绩';
$string['wrongresponse'] = '错误应答';
$string['xattempts'] = '{$a}尝试';
$string['youhaveseen'] = '您已经浏览了该课的多个页面。<br />想从最后浏览的页面开始吗?';
$string['youmadehighscore'] = '您在高分表的第{$a}位。';
$string['youranswer'] = '您的答案';
$string['yourcurrentgradeis'] = '您当前的分数是{$a}';
$string['yourcurrentgradeisoutof'] = '您目前的分数是{$a->grade}（总分{$a->total}）';
$string['youshouldview'] = '您最少应该浏览：{$a}';
